<p><a href="pages/cardenas/index.html">pages_cardenas_index.html</a></p>
<p><a href="pages/drew/index.html">pages_drew_index.html</a> (did OK)</p>
<p><a href="pages/raw.no.html">pages_raw.no.html</a></p>
<p><a href="pages/slaw/index.html">pages_slaw_index.html</a></p>
<p><a href="pages/www.debian.org/0705-debconf.html">pages_www.debian.org_0705-debconf.html</a></p>
<p><a href="pages/www.debian.org/0705-debconf-schedule.html">pages_www.debian.org_0705-debconf-schedule.html</a></p>
<p><a href="talks/bdale/index.html">talks_bdale_index.html</a></p>
<p><a href="talks/bdale/amsat/speech.mgp">talks_bdale_amsat_speech.mgp</a></p>
<p><a href="talks/bdale/amsat/pix.html">talks_bdale_amsat_pix.html</a></p>
<p><a href="talks/bdale/amsat/html/index.html">talks_bdale_amsat_html_index.html</a></p>
<p><a href="talks/bdale/porting/speech.mgp">talks_bdale_porting_speech.mgp</a></p>
<p><a href="talks/bdale/porting/html/index.html">talks_bdale_porting_html_index.html</a></p>
<p><a href="talks/dconway/dconway-extreme-perl.tex">talks_dconway_dconway-extreme-perl.tex</a></p>
<p><a href="talks/dconway/dconway-fortytwo.tex">talks_dconway_dconway-fortytwo.tex</a></p>
<p><a href="talks/dconway/dconway-perl6.tex">talks_dconway_dconway-perl6.tex</a></p>
<p><a href="talks/debian-netbsd/index.html">talks_debian-netbsd_index.html</a></p>
<p><a href="talks/debian-netbsd/presentation.mgp">talks_debian-netbsd_presentation.mgp</a></p>
<p><a href="talks/initscripts/index.html">talks_initscripts_index.html</a></p>
<p><a href="talks/initscripts/transcript.txt">talks_initscripts_transcript.txt</a></p>
<p><a href="talks/lsb/lsb.html">talks_lsb_lsb.html</a> (did OK)</p>
<p><a href="talks/lsb/lsb.pdf">talks_lsb_lsb.pdf</a></p>
<p><a href="talks/debconf-debconf/">talks_debconf_debconf</a> (did OK)</p>
<p><a href="pages/drew/debianplanet.html">pages_drew_debianplanet.html</a></p>
<p><a href="talks/dconway/events.html">talks_dconway_events.html</a></p>
